.basic {
    margin: 2px;
    padding-right: 0.5em;
    padding-left: 0.5em;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: var(--primary-bg-color, orange);
    border-bottom: var(--secondary-bg-color, red);
    border-bottom-style: solid;
    border-bottom-width: 1px;
}